{
	"parent": "block/brick_stairs",
	"textures": {
		"1": "block/honey_block_top",
		"main": "block/resin_block",
		"particle": "block/resin_block"
	},

	"display": {
		"thirdperson_lefthand": {
			"rotation": [75, -135, 0],
			"translation": [0, 2.5, 0],
			"scale": [0.375, 0.375, 0.375]
		},
		"firstperson_righthand": {
			"rotation": [0, 45, 0],
			"translation": [0, 1, 0],
			"scale": [0.4, 0.4, 0.4]
		},
		"gui": {
			"rotation": [30, 67.5, 0],
			"scale": [0.625, 0.625, 0.625]
		},
		"head": {
			"rotation": [0, -90, 0]
		}
	}
}